Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# GIOPS_T.h File Reference

This graph shows which files directly or indirectly include this file:

## Detailed Description

Id:
  GIOPS_T.h,v 1.2 2000/12/15 20:06:47 coryan Exp

Generated from GIOP.pidl The file is almost empty and only present to keep other IDL files that include GIOP.pidl happy.